package jp.sourceforge.orangesignal.ta.result;

import static org.junit.Assert.assertTrue;

import org.junit.Test;

public class ChangesTest {

	@Test
	public void values() {
		final Changes[] values = Changes.values();
		for (final Changes value : values) {
			switch (value) {
			case COUNT: case CLOSE: case CHANGE: case PERCENT_CHANGE:
					assertTrue(true);
					break;
				default:
					assertTrue(false);
			}
		}
	}

}
